---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: armhf
  version: 3.19.9
  flavor: alpine-rpi
  file: alpine-rpi-3.19.9-armhf.tar.gz
  iso: alpine-rpi-3.19.9-armhf.tar.gz
  date: 2025-10-08
  time: 09:31:43
  size: 60546047
  sha256: 3b68f30119e0365050866c3f51c58ccbc24e597b69d31c7a1c6e279d63f6ce72
  sha512: 64f18a5e96f1f643674614265965f90688800d310e9c254d63d1c298f8b421753e8be4617b88fbc811db78a8e7e4d8520b4884eb9714bdce88e3137202267640
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: armhf
  version: 3.19.9
  flavor: alpine-rpi
  file: alpine-rpi-3.19.9-armhf.img.gz
  iso: alpine-rpi-3.19.9-armhf.img.gz
  date: 2025-10-08
  time: 09:31:44
  size: 60661437
  sha256: 1097b8acf5f6a2bc04e350862f361d4493ee6bf1fa7fa2695e293253242e7a68
  sha512: 335666134a186067a98df378779988fd039f34816edad1a2e5cf524eee425884317074a99b7acfbc130b53cdefed611708b0d5c70cb564ef9d697b61449f74fe
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: armhf
  version: 3.19.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.9-armhf.tar.gz
  iso: alpine-minirootfs-3.19.9-armhf.tar.gz
  date: 2025-10-08
  time: 09:31:47
  size: 3068308
  sha256: 3c3694263d7994a63bd1f2de4afd9fd653ed750b441e3b24607e8a2a8fdc4690
  sha512: 8d21fb9779dd63e42630315bb3c6a6d2e9dce385142d41a078a45d9eddc5c28b26d5232f8d07d798698941a636255f6ebda40e3bfda19de2a882a2ee26203bef
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: armhf
  version: 3.19.9
  flavor: alpine-netboot
  file: alpine-netboot-3.19.9-armhf.tar.gz
  iso: alpine-netboot-3.19.9-armhf.tar.gz
  date: 2025-10-08
  time: 09:32:09
  size: 41666245
  sha256: cd920b435a2ebf8d23a05c94a19c3ec1c8cd7d328c7372d5139b2aa8a0f32517
  sha512: 5a10b542af94fe1feb95f0d436f5847b9709a74eb837bf66702e6dcf102e15310ea2f78cfd24792838a8b43faf20ffce1fcf89793a22f8be6ec3adde39cb1741
